/* <sub52> */
.tpl-body-sub-52 {
--tpl-color-foreground-main: #212121;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(7,7,7);
--tpl-color-foreground-main-light: rgb(58,58,58);
--tpl-color-foreground-main-lighter: rgb(84,84,84);
--tpl-color-foreground-main-lightest: rgb(109,109,109);
--tpl-color-foreground-accent: #34444C;
--tpl-color-foreground-accent-darkest: rgb(0,0,0);
--tpl-color-foreground-accent-darker: rgb(10,13,15);
--tpl-color-foreground-accent-dark: rgb(30,40,45);
--tpl-color-foreground-accent-light: rgb(72,94,106);
--tpl-color-foreground-accent-lighter: rgb(92,122,136);
--tpl-color-foreground-accent-lightest: rgb(118,147,162);
--tpl-color-brand: #0B7BD5;
--tpl-color-brand-darkest: rgb(3,39,67);
--tpl-color-brand-darker: rgb(6,67,116);
--tpl-color-brand-dark: rgb(8,95,164);
--tpl-color-brand-light: rgb(32,149,243);
--tpl-color-brand-lighter: rgb(80,172,245);
--tpl-color-brand-lightest: rgb(129,195,248);
--tpl-color-background-accent: #869FAB;
--tpl-color-background-accent-darkest: rgb(62,81,90);
--tpl-color-background-accent-darker: rgb(83,108,120);
--tpl-color-background-accent-dark: rgb(104,135,150);
--tpl-color-background-accent-light: rgb(164,183,192);
--tpl-color-background-accent-lighter: rgb(194,207,213);
--tpl-color-background-accent-lightest: rgb(224,231,234);
--tpl-color-background-main: #FFFFFF;
--tpl-color-background-main-darkest: rgb(178,178,178);
--tpl-color-background-main-darker: rgb(204,204,204);
--tpl-color-background-main-dark: rgb(229,229,229);
--tpl-color-background-main-light: rgb(255,255,255);
--tpl-color-background-main-lighter: rgb(255,255,255);
--tpl-color-background-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
background-color: var(--tpl-color-background-main);
 }
.tpl-body-sub-52 .tpl-text-default, .tpl-body-sub-52, .tpl-body-sub-52 .tpl-text-default-paragraph {font-size:16px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-smallest, .tpl-body-sub-52 .tpl-text-default-smallest-paragraph {font-size:11.2px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-smaller, .tpl-body-sub-52 .tpl-text-default-smaller-paragraph {font-size:12.8px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-small, .tpl-body-sub-52 .tpl-text-default-small-paragraph {font-size:14.4px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-big, .tpl-body-sub-52 .tpl-text-default-big-paragraph {font-size:19.2px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-bigger, .tpl-body-sub-52 .tpl-text-default-bigger-paragraph {font-size:22.4px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default-biggest, .tpl-body-sub-52 .tpl-text-default-biggest-paragraph {font-size:25.6px;font-style:normal;}
.tpl-body-sub-52 .tpl-text-default p, .tpl-body-sub-52 .tpl-text-default-paragraph, .tpl-body-sub-52 p {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-smallest p, .tpl-body-sub-52 .tpl-text-default-smallest-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-smaller p, .tpl-body-sub-52 .tpl-text-default-smaller-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-small p, .tpl-body-sub-52 .tpl-text-default-small-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-big p, .tpl-body-sub-52 .tpl-text-default-big-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-bigger p, .tpl-body-sub-52 .tpl-text-default-bigger-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-default-biggest p, .tpl-body-sub-52 .tpl-text-default-biggest-paragraph {margin-top:0px;}
.tpl-body-sub-52 .tpl-text-header1, .tpl-body-sub-52 h1 {font-size:25px;}
.tpl-body-sub-52 .tpl-text-header1-smallest {font-size:17.5px;}
.tpl-body-sub-52 .tpl-text-header1-smaller {font-size:20px;}
.tpl-body-sub-52 .tpl-text-header1-small {font-size:22.5px;}
.tpl-body-sub-52 .tpl-text-header1-big {font-size:30px;}
.tpl-body-sub-52 .tpl-text-header1-bigger {font-size:35px;}
.tpl-body-sub-52 .tpl-text-header1-biggest {font-size:40px;}.tpl-body-sub-52 .nc-field, .tpl-body-sub-52 .tpl-block-input, .tpl-body-sub-52 .tpl-component-netcat-module-requests-request .tpl-block-input {  }
.tpl-body-sub-52 .nc-field-caption, .tpl-body-sub-52 .tpl-caption, .tpl-body-sub-52 .tpl-component-netcat-module-requests-request .tpl-caption {  }
.tpl-body-sub-52 input[type='color'], .tpl-body-sub-52 input[type='date'], .tpl-body-sub-52 input[type='datetime-local'], .tpl-body-sub-52 input[type='email'], .tpl-body-sub-52 input[type='month'], .tpl-body-sub-52 input[type='number'], .tpl-body-sub-52 input[type='password'], .tpl-body-sub-52 input[type='search'], .tpl-body-sub-52 input[type='tel'], .tpl-body-sub-52 input[type='text'], .tpl-body-sub-52 input[type='time'], .tpl-body-sub-52 input[type='url'], .tpl-body-sub-52 input[type='week'], .tpl-body-sub-52 input[type='file'], .tpl-body-sub-52 select:not([dummy-selector]), .tpl-body-sub-52 textarea:not([dummy-selector]), .tpl-body-sub-52 input[type='color']:hover, .tpl-body-sub-52 input[type='date']:hover, .tpl-body-sub-52 input[type='datetime-local']:hover, .tpl-body-sub-52 input[type='email']:hover, .tpl-body-sub-52 input[type='month']:hover, .tpl-body-sub-52 input[type='number']:hover, .tpl-body-sub-52 input[type='password']:hover, .tpl-body-sub-52 input[type='search']:hover, .tpl-body-sub-52 input[type='tel']:hover, .tpl-body-sub-52 input[type='text']:hover, .tpl-body-sub-52 input[type='time']:hover, .tpl-body-sub-52 input[type='url']:hover, .tpl-body-sub-52 input[type='week']:hover, .tpl-body-sub-52 input[type='file']:hover, .tpl-body-sub-52 select:not([dummy-selector]):hover, .tpl-body-sub-52 textarea:not([dummy-selector]):hover, .tpl-body-sub-52 input[type='color']:focus, .tpl-body-sub-52 input[type='date']:focus, .tpl-body-sub-52 input[type='datetime-local']:focus, .tpl-body-sub-52 input[type='email']:focus, .tpl-body-sub-52 input[type='month']:focus, .tpl-body-sub-52 input[type='number']:focus, .tpl-body-sub-52 input[type='password']:focus, .tpl-body-sub-52 input[type='search']:focus, .tpl-body-sub-52 input[type='tel']:focus, .tpl-body-sub-52 input[type='text']:focus, .tpl-body-sub-52 input[type='time']:focus, .tpl-body-sub-52 input[type='url']:focus, .tpl-body-sub-52 input[type='week']:focus, .tpl-body-sub-52 input[type='file']:focus, .tpl-body-sub-52 select:not([dummy-selector]):focus, .tpl-body-sub-52 textarea:not([dummy-selector]):focus { border-width:1px;border-style:solid;border-radius:0px;padding-top:0px;padding-left:0px; }
.tpl-body-sub-52 .tpl-block-search-form .tpl-block-input + br { display: none; }
.tpl-body-sub-52 .tpl-block-search-form .tpl-block-input-row { display: block; margin-bottom: .5em }
.tpl-body-sub-52 .nc-field-caption { display: block; }
.tpl-body-sub-52 .tpl-block-search-form .tpl-caption { display: inline-block; }
/* </sub52> */
